#wa-compbutton-j5tm4kus57u34g {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;color:#ffffff; background-color:#000000; border-color:#000000;}
#wa-compbutton-j5tm4kus57u34g-halign {text-align:center;}
#wa-compbutton-j5tm4kus57u34g:hover {background-color:#000000;}
#wa-compcarousel-j5sbhhao68yp0w {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5sbhj1768ykg0 {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5se7tck2rl6k0 {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5se7vbs56v060 {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5sfky5057nhm8 {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5sfl0kw6doyx4 {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5sg3a9m456yjk {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5sg3dmb59s16g {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5st2f918uai7c {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5st2h7s6dp1sw {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5stjqyd4uihpc {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5stjt0q4uihdk {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5suz46u4vu4ns {padding-bottom: 177.8%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5sv1xg08uai7c {padding-bottom: 177.8%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5sv20nv7583dc {padding-bottom: 177.8%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5sv7opc75831k {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5sv7qol4vu4ns {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5svocj06f08ug {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5svohid74ilgo {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5svyato7585ns {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5svycoz8v1c00 {padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5toduuh5kcqp4 {padding-bottom: 56.25%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j5toduuh5kcqp4 ol.indicator {display:none;}
#wa-compcarousel-j5u77yp53t8ooo {padding-bottom: 56.25%;background-color:rgba(0,0,0,0);}
#wa-compcontactform-j5sxxrt94z6zow {border-width:1px;background-color:#000000; font-size:12px; border-color:#000000;}
#wa-compcontactform-j5sxxrt94z6zow .btn-primary {font-family:Arial; background-color:#337ab7; color:#000000; border-color:#2e6da4;}
#wa-compcontactform-j5sxxrt94z6zow .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-j5sxxrt94z6zow .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compimage-j7mgfhwk64ymg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j5sctct95fw2og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5sd37w75fw9jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5semabl6bo8mo {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5srlk9p3h82vs {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5suvkd94qjntk {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5syaai33h7u5k {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5tl7u2m5bicvs {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5tl957657oe6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5tn8t8f6t6z08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5tonsry5iglbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5tpua1c5o6crk {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5u6s6l15q8tbk {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5u7s4ft752t9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j5tpua1c5o6crk {padding:50px 20px 0px 0px;}
#wa-container-j8byd5752o0c1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8byd5752o0c1k>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8byd5752o0c1k>.wa-container-vspacer {height:0px;}
#wa-container-j8byd5784esfnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8byd5784esfnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8byd5784esfnk>.wa-container-vspacer {height:0px;}
#wa-container-j8byd57a4esa94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8byd57a4esa94>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8byd57a4esa94>.wa-container-vspacer {height:0px;}
#wa-container-j8byd57c4ese40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8byd57c4ese40>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8byd57c4ese40>.wa-container-vspacer {height:0px;}
#wa-container-j8byd57e4eshyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8byd57e4eshyw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8byd57e4eshyw>.wa-container-vspacer {height:0px;}
#wa-container-j8byd57f4esdc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8byd57f4esdc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8byd57f4esdc8>.wa-container-vspacer {height:0px;}
#wa-container-j8byd57p4es8pk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8byd57p4es8pk>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8byd57p4es8pk>.wa-container-vspacer {height:0px;}
#wa-row-j5pr7yjn3gucow>.wa-item-rowspacer {height:5px;}
#wa-row-j5sal6vz5g3ymo {margin:0px -15px;}
#wa-row-j5sal6vz5g3ymo>div {padding: 0px 15px;}
#wa-row-j5sam4e8675a14>.wa-item-rowspacer {height:10px;}
#wa-row-j5sct7da5wzoc {margin:0px 0px;}
#wa-row-j5sct7da5wzoc>div {padding: 0px 0px;}
#wa-row-j5sd2nn8848hu8 {margin:0px 0px;}
#wa-row-j5sd2nn8848hu8>div {padding: 0px 0px;}
#wa-row-j5sddqq35dv79c>.wa-item-rowspacer {height:10px;}
#wa-row-j5se31p758clu8 {margin:0px -15px;}
#wa-row-j5se31p758clu8>div {padding: 0px 15px;}
#wa-row-j5sem2hz5c2o5s {margin:0px 0px;}
#wa-row-j5sem2hz5c2o5s>div {padding: 0px 0px;}
#wa-row-j5sem6at5c2pg0>.wa-item-rowspacer {height:10px;}
#wa-row-j5sfkfg6807pvs {margin:0px -15px;}
#wa-row-j5sfkfg6807pvs>div {padding: 0px 15px;}
#wa-row-j5sg1l5068kj20 {margin:0px -15px;}
#wa-row-j5sg1l5068kj20>div {padding: 0px 15px;}
#wa-row-j5sg2xvf69lpns>.wa-item-rowspacer {height:10px;}
#wa-row-j5srkby93h8ah4>.wa-item-rowspacer {height:10px;}
#wa-row-j5srl2u93h8ako {margin:0px 0px;}
#wa-row-j5srl2u93h8ako>div {padding: 0px 0px;}
#wa-row-j5st2apa6861pk {margin:0px -15px;}
#wa-row-j5st2apa6861pk>div {padding: 0px 15px;}
#wa-row-j5stgzjl6drve0>.wa-item-rowspacer {height:10px;}
#wa-row-j5stjmuu4z10iw {margin:0px -15px;}
#wa-row-j5stjmuu4z10iw>div {padding: 0px 15px;}
#wa-row-j5suvgrr6gl1i8 {margin:0px 0px;}
#wa-row-j5suvgrr6gl1i8>div {padding: 0px 0px;}
#wa-row-j5suxi1c3hd7fc {margin:0px -15px;}
#wa-row-j5suxi1c3hd7fc>div {padding: 0px 15px;}
#wa-row-j5sxxdvn6ef9u0>.wa-item-rowspacer {height:10px;}
#wa-row-j5sxxkm372sw8w {margin:0px 0px;}
#wa-row-j5sxxkm372sw8w>div {padding: 0px 0px;}
#wa-row-j5sya6bs6fzq7s {margin:0px 0px;}
#wa-row-j5sya6bs6fzq7s>div {padding: 0px 0px;}
#wa-row-j5sybs5aaonnew>.wa-item-rowspacer {height:10px;}
#wa-row-j5tl7btw5bnlm8 {margin:0px 0px;}
#wa-row-j5tl7btw5bnlm8>div {padding: 0px 0px;}
#wa-row-j5tl8fs05kdhf4>.wa-item-rowspacer {height:10px;}
#wa-row-j5tl8ms95kdjhs {margin:0px 0px;}
#wa-row-j5tl8ms95kdjhs>div {padding: 0px 0px;}
#wa-row-j5tm2ly7474qxs {margin:0px 0px;}
#wa-row-j5tm2ly7474qxs>div {padding: 0px 0px;}
#wa-row-j5tm79h3474qg0>.wa-item-rowspacer {height:10px;}
#wa-row-j5tm7fg1474rmo>.wa-item-rowspacer {height:20px;}
#wa-row-j5tnijsq5hn1hk>.wa-item-rowspacer {height:20px;}
#wa-row-j5toddaw5myxr4 {margin:0px 0px;}
#wa-row-j5toddaw5myxr4>div {padding: 0px 0px;}
#wa-row-j5tonljr5myv8g {margin:0px 0px;}
#wa-row-j5tonljr5myv8g>div {padding: 0px 0px;}
#wa-row-j5toscrg9cmrcg {margin:0px -15px;}
#wa-row-j5toscrg9cmrcg>div {padding: 0px 15px;}
#wa-row-j5u06sl97cn6bs>.wa-item-rowspacer {height:10px;}
#wa-row-j5u6re8v5mepyg {margin:0px 0px;}
#wa-row-j5u6re8v5mepyg>div {padding: 0px 0px;}
#wa-row-j5u6rxr14ep33k {margin:0px 0px;}
#wa-row-j5u6rxr14ep33k>div {padding: 0px 0px;}
#wa-row-j5u6uuup33a4i0>.wa-item-rowspacer {height:20px;}
#wa-row-j5u7hf8z5tedbs>.wa-item-rowspacer {height:10px;}
#wa-row-j5u7ihop7xn9pk>.wa-item-rowspacer {height:10px;}
#wa-row-j5u7inq87xn8mg>.wa-item-rowspacer {height:10px;}
#wa-row-j5u8azuu7ncfew {margin:0px 0px;}
#wa-row-j5u8azuu7ncfew>div {padding: 0px 0px;}
#wa-row-j6mbpzyt68qd0o>.wa-item-rowspacer {height:10px;}
#wa-row-j6mbqhif68qbxk>.wa-item-rowspacer {height:10px;}
#wa-row-j6mbrkb768qcmg>.wa-item-rowspacer {height:10px;}
[id^=wa-compmenu-j5sct7da649jo8] .dropdown-menu {background-color:#3d3d3d;}
[id^=wa-compmenu-j5sct7da649jo8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j5sct7da649jo8] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-j5sct7da649jo8] .navbar-default {background-color:#000000; border-color:#f7f7f7; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-brand, [id^=wa-compmenu-j5sct7da649jo8].navbar-nav li a, [id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-j5sct7da649jo8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j5sct7da649jo8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
@media (min-width: 768px){
#wa-row-j5sal6vz5g3ymo {margin:0px -15px;}
#wa-row-j5sal6vz5g3ymo>div {padding: 0px 15px;}
#wa-row-j5sct7da5wzoc {margin:0px 0px;}
#wa-row-j5sct7da5wzoc>div {padding: 0px 0px;}
#wa-row-j5sd2nn8848hu8 {margin:0px 0px;}
#wa-row-j5sd2nn8848hu8>div {padding: 0px 0px;}
#wa-row-j5se31p758clu8 {margin:0px -15px;}
#wa-row-j5se31p758clu8>div {padding: 0px 15px;}
#wa-row-j5sem2hz5c2o5s {margin:0px 0px;}
#wa-row-j5sem2hz5c2o5s>div {padding: 0px 0px;}
#wa-row-j5sfkfg6807pvs {margin:0px -15px;}
#wa-row-j5sfkfg6807pvs>div {padding: 0px 15px;}
#wa-row-j5sg1l5068kj20 {margin:0px -15px;}
#wa-row-j5sg1l5068kj20>div {padding: 0px 15px;}
#wa-row-j5srl2u93h8ako {margin:0px 0px;}
#wa-row-j5srl2u93h8ako>div {padding: 0px 0px;}
#wa-row-j5st2apa6861pk {margin:0px -15px;}
#wa-row-j5st2apa6861pk>div {padding: 0px 15px;}
#wa-row-j5stjmuu4z10iw {margin:0px -15px;}
#wa-row-j5stjmuu4z10iw>div {padding: 0px 15px;}
#wa-row-j5suvgrr6gl1i8 {margin:0px 0px;}
#wa-row-j5suvgrr6gl1i8>div {padding: 0px 0px;}
#wa-row-j5suxi1c3hd7fc {margin:0px -15px;}
#wa-row-j5suxi1c3hd7fc>div {padding: 0px 15px;}
#wa-row-j5sxxkm372sw8w {margin:0px 0px;}
#wa-row-j5sxxkm372sw8w>div {padding: 0px 0px;}
#wa-row-j5sya6bs6fzq7s {margin:0px 0px;}
#wa-row-j5sya6bs6fzq7s>div {padding: 0px 0px;}
#wa-row-j5tl7btw5bnlm8 {margin:0px 0px;}
#wa-row-j5tl7btw5bnlm8>div {padding: 0px 0px;}
#wa-row-j5tl8ms95kdjhs {margin:0px 0px;}
#wa-row-j5tl8ms95kdjhs>div {padding: 0px 0px;}
#wa-row-j5tm2ly7474qxs {margin:0px 0px;}
#wa-row-j5tm2ly7474qxs>div {padding: 0px 0px;}
#wa-row-j5toddaw5myxr4 {margin:0px 0px;}
#wa-row-j5toddaw5myxr4>div {padding: 0px 0px;}
#wa-row-j5tonljr5myv8g {margin:0px 0px;}
#wa-row-j5tonljr5myv8g>div {padding: 0px 0px;}
#wa-row-j5toscrg9cmrcg {margin:0px -15px;}
#wa-row-j5toscrg9cmrcg>div {padding: 0px 15px;}
#wa-row-j5u6re8v5mepyg {margin:0px 0px;}
#wa-row-j5u6re8v5mepyg>div {padding: 0px 0px;}
#wa-row-j5u6rxr14ep33k {margin:0px 0px;}
#wa-row-j5u6rxr14ep33k>div {padding: 0px 0px;}
#wa-row-j5u8azuu7ncfew {margin:0px 0px;}
#wa-row-j5u8azuu7ncfew>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j5sal6vz5g3ymo {margin:0px -15px;}
#wa-row-j5sal6vz5g3ymo>div {padding: 0px 15px;}
#wa-row-j5sct7da5wzoc {margin:0px 0px;}
#wa-row-j5sct7da5wzoc>div {padding: 0px 0px;}
#wa-row-j5sd2nn8848hu8 {margin:0px 0px;}
#wa-row-j5sd2nn8848hu8>div {padding: 0px 0px;}
#wa-row-j5se31p758clu8 {margin:0px -15px;}
#wa-row-j5se31p758clu8>div {padding: 0px 15px;}
#wa-row-j5sem2hz5c2o5s {margin:0px 0px;}
#wa-row-j5sem2hz5c2o5s>div {padding: 0px 0px;}
#wa-row-j5sfkfg6807pvs {margin:0px -15px;}
#wa-row-j5sfkfg6807pvs>div {padding: 0px 15px;}
#wa-row-j5sg1l5068kj20 {margin:0px -15px;}
#wa-row-j5sg1l5068kj20>div {padding: 0px 15px;}
#wa-row-j5srl2u93h8ako {margin:0px 0px;}
#wa-row-j5srl2u93h8ako>div {padding: 0px 0px;}
#wa-row-j5st2apa6861pk {margin:0px -15px;}
#wa-row-j5st2apa6861pk>div {padding: 0px 15px;}
#wa-row-j5stjmuu4z10iw {margin:0px -15px;}
#wa-row-j5stjmuu4z10iw>div {padding: 0px 15px;}
#wa-row-j5suvgrr6gl1i8 {margin:0px 0px;}
#wa-row-j5suvgrr6gl1i8>div {padding: 0px 0px;}
#wa-row-j5suxi1c3hd7fc {margin:0px -15px;}
#wa-row-j5suxi1c3hd7fc>div {padding: 0px 15px;}
#wa-row-j5sxxkm372sw8w {margin:0px 0px;}
#wa-row-j5sxxkm372sw8w>div {padding: 0px 0px;}
#wa-row-j5sya6bs6fzq7s {margin:0px 0px;}
#wa-row-j5sya6bs6fzq7s>div {padding: 0px 0px;}
#wa-row-j5tl7btw5bnlm8 {margin:0px 0px;}
#wa-row-j5tl7btw5bnlm8>div {padding: 0px 0px;}
#wa-row-j5tl8ms95kdjhs {margin:0px 0px;}
#wa-row-j5tl8ms95kdjhs>div {padding: 0px 0px;}
#wa-row-j5tm2ly7474qxs {margin:0px 0px;}
#wa-row-j5tm2ly7474qxs>div {padding: 0px 0px;}
#wa-row-j5toddaw5myxr4 {margin:0px 0px;}
#wa-row-j5toddaw5myxr4>div {padding: 0px 0px;}
#wa-row-j5tonljr5myv8g {margin:0px 0px;}
#wa-row-j5tonljr5myv8g>div {padding: 0px 0px;}
#wa-row-j5toscrg9cmrcg {margin:0px -15px;}
#wa-row-j5toscrg9cmrcg>div {padding: 0px 15px;}
#wa-row-j5u6re8v5mepyg {margin:0px 0px;}
#wa-row-j5u6re8v5mepyg>div {padding: 0px 0px;}
#wa-row-j5u6rxr14ep33k {margin:0px 0px;}
#wa-row-j5u6rxr14ep33k>div {padding: 0px 0px;}
#wa-row-j5u8azuu7ncfew {margin:0px 0px;}
#wa-row-j5u8azuu7ncfew>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j5sal6vz5g3ymo {margin:0px -15px;}
#wa-row-j5sal6vz5g3ymo>div {padding: 0px 15px;}
#wa-row-j5sct7da5wzoc {margin:0px 0px;}
#wa-row-j5sct7da5wzoc>div {padding: 0px 0px;}
#wa-row-j5sd2nn8848hu8 {margin:0px 0px;}
#wa-row-j5sd2nn8848hu8>div {padding: 0px 0px;}
#wa-row-j5se31p758clu8 {margin:0px -15px;}
#wa-row-j5se31p758clu8>div {padding: 0px 15px;}
#wa-row-j5sem2hz5c2o5s {margin:0px 0px;}
#wa-row-j5sem2hz5c2o5s>div {padding: 0px 0px;}
#wa-row-j5sfkfg6807pvs {margin:0px -15px;}
#wa-row-j5sfkfg6807pvs>div {padding: 0px 15px;}
#wa-row-j5sg1l5068kj20 {margin:0px -15px;}
#wa-row-j5sg1l5068kj20>div {padding: 0px 15px;}
#wa-row-j5srl2u93h8ako {margin:0px 0px;}
#wa-row-j5srl2u93h8ako>div {padding: 0px 0px;}
#wa-row-j5st2apa6861pk {margin:0px -15px;}
#wa-row-j5st2apa6861pk>div {padding: 0px 15px;}
#wa-row-j5stjmuu4z10iw {margin:0px -15px;}
#wa-row-j5stjmuu4z10iw>div {padding: 0px 15px;}
#wa-row-j5suvgrr6gl1i8 {margin:0px 0px;}
#wa-row-j5suvgrr6gl1i8>div {padding: 0px 0px;}
#wa-row-j5suxi1c3hd7fc {margin:0px -15px;}
#wa-row-j5suxi1c3hd7fc>div {padding: 0px 15px;}
#wa-row-j5sxxkm372sw8w {margin:0px 0px;}
#wa-row-j5sxxkm372sw8w>div {padding: 0px 0px;}
#wa-row-j5sya6bs6fzq7s {margin:0px 0px;}
#wa-row-j5sya6bs6fzq7s>div {padding: 0px 0px;}
#wa-row-j5tl7btw5bnlm8 {margin:0px 0px;}
#wa-row-j5tl7btw5bnlm8>div {padding: 0px 0px;}
#wa-row-j5tl8ms95kdjhs {margin:0px 0px;}
#wa-row-j5tl8ms95kdjhs>div {padding: 0px 0px;}
#wa-row-j5tm2ly7474qxs {margin:0px 0px;}
#wa-row-j5tm2ly7474qxs>div {padding: 0px 0px;}
#wa-row-j5toddaw5myxr4 {margin:0px 0px;}
#wa-row-j5toddaw5myxr4>div {padding: 0px 0px;}
#wa-row-j5tonljr5myv8g {margin:0px 0px;}
#wa-row-j5tonljr5myv8g>div {padding: 0px 0px;}
#wa-row-j5toscrg9cmrcg {margin:0px -2px;}
#wa-row-j5toscrg9cmrcg>div {padding: 0px 2px;}
#wa-row-j5u6re8v5mepyg {margin:0px 0px;}
#wa-row-j5u6re8v5mepyg>div {padding: 0px 0px;}
#wa-row-j5u6rxr14ep33k {margin:0px 0px;}
#wa-row-j5u6rxr14ep33k>div {padding: 0px 0px;}
#wa-row-j5u8azuu7ncfew {margin:0px 0px;}
#wa-row-j5u8azuu7ncfew>div {padding: 0px 0px;}
}
